Le forum français des radios OpenTX ou FrOS
Le forum français des radios OpenTX ou FrOS
Vous souhaitez réagir à ce message ? Créez un compte en quelques clics ou connectez-vous pour continuer.
Le Deal du moment : -40%
Tefal Ingenio Emotion – Batterie de cuisine 10 ...
Voir le deal
59.99 €

Compatibilité versions IRSM et Recepteurs

3 participants

Aller en bas

Compatibilité versions IRSM et Recepteurs Empty Compatibilité versions IRSM et Recepteurs

Message par loloh Dim 20 Mar 2022 - 11:36

Bonjour tous.
Je pensais faire une mise à jour du module interne de ma radio, une X9D+2019.
Je part de la sacro-sainte règle qu'il faut flasher le module interne et les récepteurs avec la même version et je me retrouve un peu le bec dans l'eau.
Je suis actuellement en 2.1.0 avec la radio et mes G-RX8

La nouvelle version pour l'IRSM de la radio est en 2.1.6
La nouvelle version pour les G-RX8 est en 2.1.7

Et bien sur pas de version 2.1.6 pour le RX, ni de 2.1.7 pour l'IRSM.

Les version 2.1.6 et 2.1.7 sont-elles des changements de versions mineures qui restent compatibles entres elles ?

That is the question ....

loloh
loloh

Masculin Messages : 92
Date d'inscription : 20/05/2020
Age : 63
Localisation : paris

Revenir en haut Aller en bas

Compatibilité versions IRSM et Recepteurs Empty Re: Compatibilité versions IRSM et Recepteurs

Message par Jo le Papy Dim 20 Mar 2022 - 14:11

Tu peux passer ta radio en 2.1.6, les G-RX8 pourront continuer de fonctionner en 2.1.0

La version 2.1.7 pour le G-RX8 apporte les correctifs suivants :

1 - Résolution du problème du RXSR qui ne démarre pas correctement lorsque vous travaillez avec un RXSR (le RXSR en tant que récepteur esclave) en mode redondance.
2 - Amélioration des performances RF lorsque vous travaillez avec le module TANDEM.

Si tu n'utilises pas de RXSR en redondance et que tu n'utilises vraisemblablement pas Tandem sur la X9D+, il n'y a pas besoin d'update du récepteur
Jo le Papy
Jo le Papy

Masculin Messages : 1146
Date d'inscription : 23/06/2019
Age : 61
Localisation : Villiersfaux

https://www.brisse-rc.com/

Revenir en haut Aller en bas

Compatibilité versions IRSM et Recepteurs Empty Re: Compatibilité versions IRSM et Recepteurs

Message par loloh Mer 23 Mar 2022 - 10:50

Merci Jo pour ta réponse, ça confirme bien ce que je pensais.
Donc en gros peut-on dire que toutes les versions 2.1.xx sont compatibles entre elles, coté IRSM et RX ??
Si un jour, et ça viendra, j'achète des ARCHER GR8, dont la dernière version est 2.1.10, il faudra peut-être que je passe l'émetteur en 2.1.6 non ?
loloh
loloh

Masculin Messages : 92
Date d'inscription : 20/05/2020
Age : 63
Localisation : paris

Revenir en haut Aller en bas

Compatibilité versions IRSM et Recepteurs Empty Re: Compatibilité versions IRSM et Recepteurs

Message par Pascal25 Mer 23 Mar 2022 - 12:40

Bonjour,

Il faut regarder les notes de version pour voir les évolutions de la 2.1.6 :

Update to work with Archer RS 2.1.6 racing mode.
Fixed the issue that the default pin assignment for PIN6 was CH1.
Note: Please also update the firmware of all your radios & RS receiver accordingly.


Le firmware 2.1.6 du module ISRM a été modifié pour les récepteurs Archer RS et nécessite donc une montée de version sur ces récepteurs.

Pour le GR8, la dernière version est la 2.1.10 et est compatible avec les versions ISRM 2.1.x.
Les notes de version n'exigent pas d'updater le module ISRM avec la dernière version.





Pascal25

Masculin Messages : 1961
Date d'inscription : 20/01/2019
Age : 64
Localisation : Pays de Montbéliard

Revenir en haut Aller en bas

Compatibilité versions IRSM et Recepteurs Empty Re: Compatibilité versions IRSM et Recepteurs

Message par Contenu sponsorisé


Contenu sponsorisé


Revenir en haut Aller en bas

Revenir en haut

- Sujets similaires

 
Permission de ce forum:
Vous ne pouvez pas répondre aux sujets dans ce forum